Affected packages

Packages affected by libswscale-free upgrade from 6.1.1-8.fc40 to 6.1.1-12.fc40 (in Fedora 40)
Package Current state Build Distance Build time
vlc build 2 a month ago
contour-terminal build 3 26 days ago
obs-cef build 3 27 days ago
loudgain build 3 a month ago
audacity build 3 a month ago
python-qcustomplot-pyqt build 4 26 days ago
weston build 4 26 days ago

Disclaimer

This page shows packages in Fedora 40 which buildability was possibly affected by libswscale-free upgrade from 6.1.1-8.fc40 to 6.1.1-12.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.